Disambiguation evidence for RFC 4960 via surface form

"RFC 4960"

Triples (4)

Triples where some other subject referred to this entity as "RFC 4960".

SCTP → definedInRFC →
"RFC 4960"
↳ resolves to RFC 4960
ⓘ
RFC 2960 → obsoletedBy →
"RFC 4960"
↳ resolves to RFC 4960
ⓘ
RFC 5061 → relatedTo →
"RFC 4960"
↳ resolves to RFC 4960
ⓘ
RFC 7053 → extendsSpecificationDefinedIn →
"RFC 4960"
↳ resolves to RFC 4960
ⓘ